.modal{
    color: white;
    max-width: 400px;
    position: fixed;
    top: 50vh;
    left: 50%;
    bottom: 0;
    right: 0;
    transform: translate(-50%, -50%);
}

header{
    background-color: #d44637;
    border-radius: 10px 10px 0 0;
    padding: 15px;
    position: relative;
    font-weight: bold;
}

span{
    position: absolute;
    cursor: pointer;
    top: 5px;
    right: 5px;
    font-weight: normal;
}

main{
    background-color: #e74c3c;
    border-radius: 0 0 10px 10px;
    padding: 1em;
}

.btn-container{
    width: 50%;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.modal .btn{
    background-color: #b3382c;
    border: none;
    color: inherit;
    font-family: inherit;
    padding: 0.5em;
    width: 50px;
    border-radius: 5px;
    cursor: pointer;
}

.btn.btn--custom{
    background-color: lightcoral;
    border-radius: 0;
}


